pointdict = {

164254 : (  700 ,  300 ),
164255 : (  700 ,  500 ),
164256 : (  900 ,  300 ),
164257 : (  900 ,  500 ),
164258 : (  900 ,  700 ),
164259 : ( 1100 ,  300 ),
164260 : ( 1100 ,  500 ),
164261 : ( 1100 ,  700 ),
164262 : ( 1100 ,  900 ),
164263 : ( 1300 ,  300 ),
164264 : ( 1300 ,  500 ),
164265 : ( 1300 ,  700 ),
164266 : ( 1300 ,  900 ),
164267 : ( 1300 , 1100 ),
164268 : ( 1500 ,  300 ),
164269 : ( 1500 ,  500 ),
164270 : ( 1500 ,  700 ),
164271 : ( 1500 ,  900 ),
164272 : ( 1500 , 1100 ),
164273 : ( 1500 , 1300 ),
173419 : (  800 ,  500 ),
173420 : ( 1000 ,  500 ),
173421 : ( 1000 ,  700 ),
173422 : ( 1200 ,  500 ),
173423 : ( 1200 ,  700 ),
173424 : ( 1200 ,  900 ),
173425 : ( 1400 ,  500 ),
173426 : ( 1400 ,  700 ),
173427 : ( 1400 ,  900 ),
173428 : ( 1400 , 1100 ),
173429 : ( 1600 ,  500 ),
173430 : ( 1600 ,  700 ),
173431 : ( 1600 ,  900 ),
173432 : ( 1600 , 1100 ),
173433 : ( 1600 , 1300 ),
173434 : (  700 ,  250 ),
173435 : (  800 ,  250 ),
173436 : (  900 ,  250 ),
173437 : ( 1000 ,  250 ),
173438 : ( 1100 ,  250 ),
173439 : ( 1200 ,  250 ),
173440 : ( 1300 ,  250 ),
173441 : ( 1400 ,  250 ),
173442 : ( 1500 ,  250 ),
173443 : ( 1600 ,  250 ),
173444 : (  800 ,  600 ),
173445 : (  900 ,  600 ),
173446 : ( 1000 ,  600 ),
173447 : ( 1000 ,  800 ),
173448 : ( 1100 ,  600 ),
173449 : ( 1100 ,  800 ),
173450 : ( 1200 ,  600 ),
173451 : ( 1200 ,  800 ),
173452 : ( 1200 , 1000 ),
173453 : ( 1300 ,  600 ),
173454 : ( 1300 ,  800 ),
173455 : ( 1300 , 1000 ),
173456 : ( 1400 ,  600 ),
173457 : ( 1400 ,  800 ),
173458 : ( 1400 , 1000 ),
173459 : ( 1400 , 1200 ),
173460 : ( 1500 ,  600 ),
173461 : ( 1500 ,  800 ),
173462 : ( 1500 , 1000 ),
173463 : ( 1500 , 1200 ),
173464 : ( 1600 ,  600 ),
173465 : ( 1600 ,  800 ),
173466 : ( 1600 , 1000 ),
173467 : ( 1600 , 1200 ),
173468 : ( 1600 , 1400 ),

}
